Page MenuHomePhabricator

Community checkup to deploy Suggested Edits at Hungarian Wikipedia
Closed, ResolvedPublic

Description

We have a new feature available: Suggested Edits. This feature provides various filters so that newcomers can select some articles depending on the topics they like and maintenance tasks they can perform.

We need your help to have Suggested Edits deployed.

  1. Be sure that translations have been made
  2. Check if the templates listed on Wikidata for each maintenance task are the right ones. If not, please provide better links.
  3. Have an estimation of the number of articles for each task

Event Timeline

Trizek-WMF updated the task description. (Show Details)Mar 10 2020, 2:42 PM
Trizek-WMF updated the task description. (Show Details)Mar 10 2020, 4:33 PM
Trizek-WMF updated the task description. (Show Details)Mar 11 2020, 11:12 AM

@Samat and @Tgr, can you have a look at this task? Thanks!

Trizek-WMF renamed this task from Deploy Suggested Edits at Hungarian Wikipedia to Community checkup to deploy Suggested Edits at Hungarian Wikipedia.Mar 30 2020, 1:28 PM

Time to move on. It will be possible for your community to change these templates later, by editing MediaWiki:NewcomerTasks.json page.

Trizek-WMF closed this task as Resolved.Mar 30 2020, 3:04 PM